<!doctype html>
<html>
<head>
    <title>New Program Turns Librarians into Privacy Advocates | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="New Program Turns Librarians into Privacy Advocates | Tor Project">
    <meta property="og:description" content="We&#39;ve got an exciting announcement from the Tor and libraries partnership: New York University (NYU) and the Library Freedom Project (LFP) are creating a collaborative program funded by the Institute of Museum and Library Services called Library Freedom Institute.">
    <meta property="og:image" content="https://blog.torproject.org/new-program-turns-librarians-privacy-advocates/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/new-program-turns-librarians-privacy-advocates/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        New Program Turns Librarians into Privacy Advocates
      </h1>
    <p class="meta">by alison | December 22, 2017</p>
    <picture>
      
      <img class="lead" src="lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p> </p>
<p>We've got an exciting announcement from the Tor and libraries partnership: New York University (NYU) and the Library Freedom Project (LFP) are creating a collaborative program funded by the Institute of Museum and Library Services called Library Freedom Institute.</p>
<p>Library Freedom Institute (LFI) will be a privacy focused train-the-trainer program for librarians which builds on LFP’s successful shorter programs to construct an extensive curriculum training 40 Privacy Advocates geographically dispersed across the United States. LFI will prepare these Privacy Advocates to serve as nodes of expertise in their regions by conducting workshops for community members, installing Tor Browser on library computers, running Tor relays, and helping their own libraries become more privacy conscious.</p>
<p>Over a six-month course, project staff and guest trainers from around the internet freedom world will teach our Privacy Advocates how to lead privacy-focused computer classes at several levels: how to install, troubleshoot, and maintain privacy software on both patron machines and library public workstations; how to teach their own train-the-trainer workshops to other librarians in their regions; how to approach members of their community about privacy concerns; and how to use their new roles as Privacy Advocates to influence policy and infrastructure.</p>
<p>Lectures and assignments will all be shared under an open source license. Library Freedom Institute is now seeking applicants for the inaugural course beginning June 2018.</p>
<p>To participate in the training or to apply for a role as a guest trainer, contact us at <a href="mailto:institute@libraryfreedomproject.org">institute@libraryfreedomproject.org</a>. More information is at <a href="https://libraryfreedomproject.org/lfi/">libraryfreedomproject.org/lfi</a>.</p>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/community">
          community
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-273188"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273188" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>pari (not verified)</span> said:</p>
      <p class="date-time">December 22, 2017</p>
    </div>
    <a href="#comment-273188">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273188" class="permalink" rel="bookmark">This is such a great…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is such a great initiative! :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273196"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273196" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>srabon (not verified)</span> said:</p>
      <p class="date-time">December 23, 2017</p>
    </div>
    <a href="#comment-273196">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273196" class="permalink" rel="bookmark">Good</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Good</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273197"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273197" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>anon (not verified)</span> said:</p>
      <p class="date-time">December 23, 2017</p>
    </div>
    <a href="#comment-273197">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273197" class="permalink" rel="bookmark">Library Freedom Institute is…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Library Freedom Institute is that i love in *tor : a solid &amp; coherent project which will be built at a large scale ... but still for usa in usa by usa ... N.Y wins the price of the freedom for 2018 : happy new year &amp; merry christmas.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273230"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273230" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alison
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">alison</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">alison said:</p>
      <p class="date-time">December 27, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273197" class="permalink" rel="bookmark">Library Freedom Institute is…</a> by <span>anon (not verified)</span></p>
    <a href="#comment-273230">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273230" class="permalink" rel="bookmark">I would *love* to extend the…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I would *love* to extend the program outside of the US, but this round we got funded by a US federal agency (the Institute of Museum and Library Services) so these parameters are required this time. However, all the lectures and course materials will be shared through an open source license, which I hope will encourage people in non-US places to work along with us. And maybe future rounds of LFI can get a different funding source and be more open.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273243"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273243" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>helloalison (not verified)</span> said:</p>
      <p class="date-time">December 28, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to alison</p>
    <a href="#comment-273243">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273243" class="permalink" rel="bookmark">hello alison,…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>hello alison,<br />
i think it is not exportable (except maybe in uk/canada/australia area) - - for the same reasons than a free internet (<a href="https://blog.torproject.org/volunteer-spotlight-kat-privacy-activism-veteran" rel="nofollow">https://blog.torproject.org/volunteer-spotlight-kat-privacy-activism-ve…</a>) - -  can't exist as long as encryption (pgp e.g.) &amp; to be the owner of our hardware will be prohibited in almost (not all) countries/territories/regions.<br />
It is not about funding source or *federal support.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-273199"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273199" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 23, 2017</p>
    </div>
    <a href="#comment-273199">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273199" class="permalink" rel="bookmark">This is great news!  I think…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is great news!  I think LFP is one of the best things going in Tor.</p>
<p>With respect to your cross-country tour, is LFP reaching out in advance to both public libraries and university libraries suggesting that they attend your trainings?   What about high school libraries?</p>
<p>As a user not affiliated with TP or LFP, I tried to urge librarians to look into Tor, and found that university librarians often seemed intrigued, but to my dismay public library officials seemed to be stuck in the "Tor bad" mindset.  But many large US cities lack major university libraries, so citizens must look to their public library system for privacy protections.  So I think reaching out to the public library systems during your tour may be particularly important.</p>
<p>Something you are probably aware of--- but most public library patrons probably are not--- is that many, perhaps most major public library systems in North America (CA, US, MX) have hired a private company in Toronto which hosts their catalogs, "book clubs", etc.--- and apparently sells information about catalog searches, checkouts, and social networks of library patrons.  The company says this information is "anonymized", but--- as you probably know, but most library patrons probably do not know--- "anonymized" information can often be "re-identified" (c.f. the Netflix scandal).  Further issues arise from (apparently) unencrypted library patron data crossing national borders (where the data can be snagged by a NSA/CSEC dragnet) and being subject to different laws in other countries.</p>
<p>Further, I fear that most library systems have not yet really grasped the point that a great variety of "ordinary citizens", including "ordinary library patrons", have become the subject of sophisticated state-sponsored cyberattacks.  The methods and goals of the attackers are typically completely misunderstood by both government and library system officials.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273231"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273231" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alison
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">alison</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">alison said:</p>
      <p class="date-time">December 27, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273199" class="permalink" rel="bookmark">This is great news!  I think…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-273231">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273231" class="permalink" rel="bookmark">Thanks for your comment! …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for your comment! </p>
<p>Public, academic, and HS librarians welcome! Public will probably make up the bulk of participants. In the course we'll cover problems with existing library software, how it violates our values, and what we can use instead.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-273203"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273203" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 23, 2017</p>
    </div>
    <a href="#comment-273203">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273203" class="permalink" rel="bookmark">@ any Tor person:…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@ any Tor person:</p>
<p>Be aware that post NN-repeal, some US "upstream" ISPs (fiber owners) may already be blocking connections to Tor.  I am experiencing problems connecting to the Tor network with and without bridges (at noon Saturday was working fine).</p>
<p>A few years ago TP worked with OONI and EFF (as I recall) to produce a version of OONI for Raspberry Pi.  Would you consider bringing out an updated version?  I need an ISO image I can verify with GPG and burn to a Micro-SD card for a Pi 3.  The one I have is several years old and presumably has many unfixed security bugs.</p>
<p>Post NN-repeal, it seems more important than ever for OONI to provide tools making it easy for USPERs to check for net censorship or blocking.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273204"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273204" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 23, 2017</p>
    </div>
    <a href="#comment-273204">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273204" class="permalink" rel="bookmark">@ GK (or any TP person who…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@ GK (or any TP person who maintains the onion mirrors for Debian):</p>
<p>As of Dec 23 I am experiencing problems connecting to the Tor network except by using a bridge.   Ordinary connections were working fine earlier today.  Tor 7.0.11 is working fine for me right now when I connect by a bridge, but I am not sure I know how to connect using Debian instance of Tor (not TBB instance of Tor) in order to connect to the onion mirrors for Debian.  Can you give a link to the explainer I need?  TIA!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-273211"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273211" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Jean Chevalier (not verified)</span> said:</p>
      <p class="date-time">December 24, 2017</p>
    </div>
    <a href="#comment-273211">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273211" class="permalink" rel="bookmark">That&#039;s fine, if it wasn&#039;t…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>That's fine, if it wasn't because in some places (I'm thinking of the UK) public libraries are ultra-zealous their internet browsers aren't used for unlawful purposes. Were you to suggest to any councillor that they couldn't tell if their patrons had been looking for, say, child pornography, or terrorism stuff, because their internet activities weren't monitored, and were in fact privacy-enhanced (e.g., Tor), they'd rather monitor everything and everyone than maybe let one in a thousand get away with that.<br />
If you're going to have Tor in libraries, the T&amp;C would need to be changed from "You must not do X, Y, Z in our computers" to "You're free to do whatever you want with our computers, according to your conscience, and we're not monitoring you electronically, but beware you could be kicked out if someone walked by and, looking over your shoulder, saw you were doing something that you shouldn't and reported it to library staff".<br />
Maybe adding "... so you'd better shield your monitor". In fact meaning, "if everyone should use Tor even if they have nothing to hide, then everyone using the Net in a public library should have the right to shield their monitors".<br />
You can't have Tor in libraries and at the same time tell people what they can't do. I mean, you can, but it's contradictory and inconsistent. Of course librarians like anyone else (politicians in particular) can choose to be inconsistent, or assert they're consistent when they aren't (using denial to avoid discussing inconvenient truths), and maybe that's how the world works... but hey, I don't have to believe that's right.<br />
The programme should have a chapter called "How to negotiate and make compromises between your hypocrisy and the alleged institutional 'public duty' to upheld generally accepted values, and actually providing unfettered privacy to people".</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273232"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273232" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alison
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">alison</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">alison said:</p>
      <p class="date-time">December 27, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273211" class="permalink" rel="bookmark">That&#039;s fine, if it wasn&#039;t…</a> by <span>Jean Chevalier (not verified)</span></p>
    <a href="#comment-273232">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273232" class="permalink" rel="bookmark">Things are indeed dire in…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Things are indeed dire in the UK; I've worked with many amazing UK librarians who are committed to the cause. Check out the Radical Librarians Collective!</p>
<p>Without getting too deep into it, libraries face a serious challenge between living their values (intellectual freedom, privacy, open access) and keeping more conservative boards and adminstrators happy. Sometimes, there is a much needed financial incentive, like how in the US libraries that receive e-rate federal funding are required to install filters on all computers. Most librarians hate this, but feel that they have very little choice to stop it. </p>
<p>We will spend a lot of time in the course talking about making the case for privacy. It's so important that I'm going to make everyone get together in person and roleplay convincing boards, administrators, and the public.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-273240"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273240" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>tails tools (not verified)</span> said:</p>
      <p class="date-time">December 28, 2017</p>
    </div>
    <a href="#comment-273240">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273240" class="permalink" rel="bookmark">why doesn&#039;t your tails suite…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>why doesn't your tails suite have more anti track antiblock tools? seems it is still vulenerable?</p>
<p>no privacy badger? no disconnect? no blur? no keyscrambler? no bitmask? no shadowsocks? and so on.....</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273251"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273251" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 29, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273240" class="permalink" rel="bookmark">why doesn&#039;t your tails suite…</a> by <span>tails tools (not verified)</span></p>
    <a href="#comment-273251">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273251" class="permalink" rel="bookmark">Not a Tails dev, just…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Not a Tails dev, just another user, and I defer to the Tails team if I got anything wrong below, but FWIW:</p>
<p>Tails Project is allied to Tor Project, but they are separate NGOs.</p>
<p>From the viewpoint of maximizing anonymity with Tor Browser under Tails, having more third party additions is generally not helpful.  Further, some things which might be a good idea in a generic Linux system are probably pointless or less relevant on a Tails system.  </p>
<p>In general, the devs have to make lots of decisions which amount to trade-offs between usability, security, and anonymity, and I believe they generally make these taking account of their intended user base, at-risk people such as journalists, human rights workers, union organizers, political activists, and bloggers, especially in the most repressive nations (though most if not all are repressive to some degree).</p>
<p>Potential Tails users shouldn't put much credence in unsubstantiated rumors about alleged weaknesses, unless the news comes from a very credible source, such as Tails Project, The Intercept, or Snowden.  (Snowden still uses Tails, I hear.  Even the UK Parliament endorses both Tails and Tor Browser in a recent publication on dragnet surveillance.)</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-273244"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273244" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 28, 2017</p>
    </div>
    <a href="#comment-273244">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273244" class="permalink" rel="bookmark">Six months?  Where will this…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Six months?  Where will this be taught?  NYU?  Online?  If at NYU, students would have to plan for many other expenses and the distance itself from home for six months.  If online, will the teachings in the course be applied directly to how the students access the materials and communicate with each other as they are learning it?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273248"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273248" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alison
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">alison</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">alison said:</p>
      <p class="date-time">December 28, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273244" class="permalink" rel="bookmark">Six months?  Where will this…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-273248">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273248" class="permalink" rel="bookmark">As the website states, it&#039;s…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>As the website states, it's all online except one fully-funded in-person weekend requirement. I am having a hard time understanding your second question, but I think the answer is yes.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273261"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273261" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">December 31, 2017</p>
    </div>
              <p class="parent visually-hidden">In reply to alison</p>
    <a href="#comment-273261">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273261" class="permalink" rel="bookmark">I am having a hard time…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><blockquote><p>I am having a hard time understanding your second question</p></blockquote>
<blockquote><p>LFI will prepare these Privacy Advocates... by conducting workshops for community members, installing Tor Browser on library computers, running Tor relays... how to install, troubleshoot, and maintain privacy software...</p></blockquote>
<p>For instance, would the course materials only be accessible on a hidden service?  Would any chat services for course communication have to first be configured to use Tor's localhost proxy?  Would LFI be installing the Tor relays, or would the students be given an assignment to set one up?  In other words, would the course require that involvement be hands-on from the moment a topic is introduced so they gain active experience?  The backend configuration can be daunting to first-timers, but if they will be expected to educate their geographical regions, facing not only the front-end clients but the difficult technical parts with the teacher's guidance can give you more assurance and give them a more stable foundation when they face questions from their own students.</p>
<p>Furthermore, does "privacy software" mean the course would cover, for instance, the software on the EFF: Surveillance Self-Defense and The Freedom of the Press Foundation's lists of tools and guides?  Because some of those can also be daunting to the point that some first-timers might give up.  The course should train them as thoroughly as possible for hardships they would encounter when they are on their own or with other librarians but also ways to gently introduce the tools to their library's patrons (the general public).</p>
<p><a href="https://ssd.eff.org" rel="nofollow">https://ssd.eff.org</a><br />
<a href="https://freedom.press" rel="nofollow">https://freedom.press</a></p>
<p>Best wishes and thank you to you, LFI, and to everyone enrolling!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273273"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273273" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alison
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">alison</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">alison said:</p>
      <p class="date-time">January 02, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273261" class="permalink" rel="bookmark">I am having a hard time…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-273273">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273273" class="permalink" rel="bookmark">We&#039;ve been teaching…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>We've been teaching librarians and their community members about privacy for years, and our approach is designed to make newcomers feel comfortable. So, with that in mind, would we for example only put course materials on an onion service? Absolutely not. Making that "lesson one" is a good way to alienate almost everyone. </p>
<p>We are confident that the course is going to equip participants with everything they need to become privacy advocates.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273306"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273306" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 04, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to alison</p>
    <a href="#comment-273306">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273306" class="permalink" rel="bookmark">I meant to emphasize &quot;hands…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I meant to emphasize "hands-on [experience with the difficult technical parts] from the moment a topic is introduced", not emphasizing the word "only" in the first sentence.  The course expects them to graduate as teachers, themselves, and that doesn't always jive with making them feel comfortable.  It's one thing to graduate as a student, but it's a whole other ballgame to graduate as a teacher.  Yes, hidden services should not be lesson one, but a cumulative, eventual expectation of hands-on application of the difficult technical parts and tools under your guidance is necessary for them to be able to back up their written and verbal advocacy with application.  They wouldn't be effective once they leave your hands if making them feel comfortable means they aren't trained to set up and manage the difficult technical parts.  It's possible to retain comfort and moderate assurance of their skills if supplementary materials and contact are offered after the course ends, but I believe working out the most difficult things would be better achieved under your supervision rather than on their own.</p>
<p>Comfort, Difficulty, Expectation.  I empathize that balance is tricky and every student is different.  You are expecting a lot from *this particular group* of students after they graduate, too.  Advocacy should imply even portions of both rhetoric and application.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273307"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273307" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alison
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">alison</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">alison said:</p>
      <p class="date-time">January 04, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273306" class="permalink" rel="bookmark">I meant to emphasize &quot;hands…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-273307">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273307" class="permalink" rel="bookmark">Yep, that&#039;s what we&#039;re doing…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yep, that's what we're doing! I believe the partnership between NYU and LFP will achieve these goals!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div></div></div><a id="comment-273277"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273277" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">January 02, 2018</p>
    </div>
    <a href="#comment-273277">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273277" class="permalink" rel="bookmark">This is great news!…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is great news!</p>
<p>But I have to say, I have no idea how you're successfully convincing librarians to take this course. Maybe there's something special about librarians that I don't know about, but I'm half embarrassed to even say the word "privacy" in public anymore, let alone pitch an in-depth course on Tor and the like. </p>
<p>Very few people seem to care at all about privacy, and a lot of them even go a step further and alienate anyone who might. I would have expected librarians as a group to be generally a perfect example of this. Like another user mentioned libraries and especially universities always seem to have rather fascist network filters to begin with.</p>
<p>Not only that, anyone who googles Tor for the first time is going to be bombarded with stuff about drug trafficking, child porn, murder for hire, and everything else the media likes to single out Tor for.</p>
<p>I'm just wondering if you could sort of comment on how you get around obstacles like these, or if you've just had really good luck, etc. etc. Not just in the context of this campaign but also LFP's work in general.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273304"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273304" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alison
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">alison</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">alison said:</p>
      <p class="date-time">January 04, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273277" class="permalink" rel="bookmark">This is great news!…</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-273304">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273304" class="permalink" rel="bookmark">Librarians *are* special in…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Librarians *are* special in this regard. Privacy is a core value of librarianship. I've never had to do much outreach at all...all of LFP's success is basically word of mouth...and on that, we've trained about 3000 librarians in 5 countries. So I think it is indeed a unique group that "gets it" and wants to help others. The filtering stuff on library computers does not come from librarians, but rather administrators or federal requirements.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-273285"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273285" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>summerhill (not verified)</span> said:</p>
      <p class="date-time">January 03, 2018</p>
    </div>
    <a href="#comment-273285">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273285" class="permalink" rel="bookmark">your personal sens of …</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>your personal sens of 'privacy &amp;  privacy advocates' is bizarre , it sounds as an old lady decision,<br />
 a closed club school mind (obsolete, maintained with their support_effort_money) : zen attitude . good luck</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-273305"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-273305" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  alison
  <div class="field field--name-field-display-name field--type-string field--label-visually_hidden">
    <div class="field--label sr-only">Display Name</div>
              <div class="field--item">alison</div>
          </div>
</article>
    <div class="comment-header">
      <p class="comment__submitted">alison said:</p>
      <p class="date-time">January 04, 2018</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-273285" class="permalink" rel="bookmark">your personal sens of …</a> by <span>summerhill (not verified)</span></p>
    <a href="#comment-273305">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-273305" class="permalink" rel="bookmark">Thanks for your opinion!!!…</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks for your opinion!!! You're more than welcome to start your own privacy institute as you wish! I'll just be over here with my squad of badass old ladies!!!!</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
